.meter{height:30px;position:relative;margin:5px 0 5px 0;background:#cbcfd0;padding:0;-webkit-box-shadow:inset 0 -1px 1px rgba(255, 255, 255, .3);box-shadow:inset 0 -1px 1px rgba(255, 255, 255, .3);max-width:100%}.meter>span{display:block;visibility:hidden;height:100%;background-color:rgb(43, 194, 83);position:relative;overflow:hidden}.animate>span>span,.meter>span:after{content:"";position:absolute;top:0;left:0;bottom:0;right:0;background-image:-moz-linear-gradient(
		  -45deg, 
	      rgba(255, 255, 255, .2) 25%, 
	      transparent 25%, 
	      transparent 50%, 
	      rgba(255, 255, 255, .2) 50%, 
	      rgba(255, 255, 255, .2) 75%, 
	      transparent 75%, 
	      transparent
	   );z-index:1;-webkit-background-size:50px 50px;-moz-background-size:50px 50px;-webkit-animation:move 1.4s linear infinite;overflow:hidden}.animate>span:after{display:none}@-webkit-keyframes move{0%{background-position:0 0}to{background-position:50px 50px}}.blue>span{background-color:#0071ba}.orange>span{background-color:#FC5619}.nostripes>span:after,.nostripes>span>span{-webkit-animation:none;background-image:none}